<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="parametri_canale">
  <header>
    <column>
      <name>c_canale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>nome_parametro</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_parametro</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>valore_parametro</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
